Add version for libthread_db.
[kopensolaris-gnu/glibc.git] / Versions.def
1 libBrokenLocale {
2   GLIBC_2.0
3 }
4 libc {
5   GLIBC_2.0
6   GLIBC_2.1 GLIBC_2.0
7   GLIBC_2.1.1 GLIBC_2.1
8   GLIBC_2.2 GLIBC_2.1.1
9 }
10 libcrypt {
11   GLIBC_2.0
12 }
13 libdb {
14   GLIBC_2.0
15   GLIBC_2.1 GLIBC_2.0
16   GLIBC_2.2 GLIBC_2.1
17 }
18 libdl {
19   GLIBC_2.0
20   GLIBC_2.1 GLIBC_2.0
21 }
22 libhurduser {
23   GLIBC_2.0
24 }
25 libm {
26   GLIBC_2.0
27   GLIBC_2.1 GLIBC_2.0
28   GLIBC_2.1.3 GLIBC_2.1
29 }
30 libmachuser {
31   GLIBC_2.0
32 }
33 libnsl {
34   GLIBC_2.0
35   GLIBC_2.1 GLIBC_2.0
36   GLIBC_2.2 GLIBC_2.1
37 }
38 libnss_compat {
39   GLIBC_2.0
40 }
41 libnss_db {
42   GLIBC_2.0
43 }
44 libnss_dns {
45   GLIBC_2.0
46 }
47 libnss_files {
48   GLIBC_2.0
49   GLIBC_2.1 GLIBC_2.0
50 }
51 libnss_hesiod {
52   GLIBC_2.1
53   GLIBC_2.2 GLIBC_2.1
54 }
55 libnss_nis {
56   GLIBC_2.0
57 }
58 libnss_nisplus {
59   GLIBC_2.0
60 }
61 libpthread {
62   GLIBC_2.0
63   GLIBC_2.1 GLIBC_2.0
64   GLIBC_2.1.1 GLIBC_2.1
65   GLIBC_2.1.2 GLIBC_2.1.1
66 }
67 libresolv {
68   GLIBC_2.0
69 }
70 librt {
71   GLIBC_2.1
72 }
73 libutil {
74   GLIBC_2.0
75 }
76 libdb1 {
77   GLIBC_2.0
78 }
79 ld.so {
80   GLIBC_2.0
81   GLIBC_2.1 GLIBC_2.0
82   GLIBC_2.1.1 GLIBC_2.1
83 }
84 libthread_db {
85   GLIBC_2.1.3
86 }